
<IKAnchorBones Version="2" HandGripAmount="0.550000">
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.006000" OffsetY="0.005000" OffsetZ="-0.035000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.005000" OffsetY="-0.032000" OffsetZ="-0.000000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.003000" OffsetY="-0.025000" OffsetZ="0.002000"/>
</IKAnchorBones>